.body{
	background-color: #fefdf2; width: 90%; margin:0px auto;
}
.npanel{
	width:30%; margin:0.4%; height:385px; border-top:8px solid #1a4167; padding:3px; border-bottom:8px solid #1a4167;  /*background-color:#c5ffc6*//*;*/
    border-radius:25px 0px 15px 0px;
    overflow:hidden;
}
.npanel .nhead{
	font-family:Arial; text-align:center; margin:1px; display: block; background-color: #fd9b22; height: 40px; padding: 3px; color: #1a4167; 
	border-radius:25px 0px 15px 0px; 
    font-size:30px;
    font-weight:bold;
}
.npanel .news{
	width:95%; height:auto; min-height: 75px; margin:3px auto; padding:3px; display: block; background-color:#1a4167/*#dfc253*/; border-left:4px solid #194e37; border-right:4px solid #194e37;
    border-radius:15px 0px 10px 0px;color:#ffffff;
}

.news:hover{
	background-color: #CAD9EA;
    color:#1a4167;
    border:2px solid #1a4167;

}
.news .ndate{
	width:21%; float:left; background-color:#fd9b22;height: auto; min-height:70px;margin-top:2px;  color:#fff;font-family:Arial; text-align:center;	border-top-left-radius:10px;
}
.ndate .date{
	margin:1px; font-size: 32px; color:#1a4167;font-weight:bold;
}
.ndate .mon_year{
	margin:1px; font-size: 12px; color:#1a4167; margin-top:-5px;font-weight:bold;
}

.ndate img{
    height:100px; width:100px;
}

.news .ncontent{
	width:75%; display: block; text-align: justify;  float:right; padding:5px; line-height:15px;
}

.ncontent .ntitle{
	margin:1px;  font-size: 20px; font-family:Arial;
    line-height:20px;
    vertical-align:middle;
}

.ncontent .content{
	margin:1px; margin-top:-5px; overflow: hidden;
}

@media only screen and (max-width: 1600px){
	.npanel{
		width: 31.8%;
	}

}
@media only screen and (max-width: 1440px){
	.npanel{
		width: 31.8%;
	}
}
@media only screen and (max-width: 1280px){
	.npanel{
		width: 60.8%;
        float:left;
	}
}
@media only screen and (max-width: 1024px){
	.npanel{
		width: 75%;
        float:left;
	}
}
@media only screen and (max-width: 800px){
	.npanel{
		width: 100%;
        float:left;
	}
}
@media only screen and (max-width: 640px){
	.npanel{
		width: 100%;
        float:left;
	}

}
@media only screen and (max-width: 480px){
	.npanel{
		width: 100%;
        float:left;
	}
}
@media only screen and (max-width: 320px){
	.npanel{
		width: 100%;
        float:left;
	}
}